* {
  color: #ffffff;
  background-color: #333333;
  font-family: DejaVu Sans;
  font-size: 16px;
}

/* *::selection {
  background: blue;
} */

:hover {
  background: teal;
}

button{
  background: #333333;
}

check {
  color: darkgreen;
}

entry:selected {
  color: green;
}

scrollbar {
  min-width: 8px;
  border: 1px solid darkgreen;
}

slider {
  min-width: 8px;
  border: 1px solid green;
  background-color: green;
}

